/*     859125 : 타이틀 텍스트      */
.title__859125__ {font-size:0}
.title__859125__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__859125__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__859125__.style_top p {padding-top:10px}
.title__859125__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__859125__.style_right p {padding-right:14px}
.title__859125__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__859125__.style_bottom p {padding-bottom:12px}
.title__859125__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__859125__.style_left p {padding-left:14px}
.title__859125__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__859125__.style_circle1 p {padding-left:18px}
.title__859125__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__859125__.style_circle2 p {padding-left:18px}
.title__859125__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__859125__ p {font-size:36px}
	.title__859125__.style_top p:before {width:36px}
	.title__859125__.style_right p:before {height:36px}
	.title__859125__.style_bottom p:before {width:36px}
	.title__859125__.style_left p:before {height:36px}
}

/*     859145 : 장문 텍스트      */
.textarea__859145__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#e66d1e;letter-spacing:0;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__859145__ p {font-size:20px}
}

/*     859155 : 장문 텍스트      */
.textarea__859155__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__859155__ p {font-size:16px}
}

/*     859165 : 공백      */
.solid_line__859165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__859165__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__859165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__859165__ {height:40px}
}

/*     859175 : 이미지 (모바일/PC 출력 구분)      */
.img__859175__ {max-width:100%}
.img__859175__ * {box-sizing:border-box}
.img__859175__ a {display:block;vertical-align:top}
.img__859175__ img {vertical-align:top}
.img__859175__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__859175__ .img_m {display:none;}
	.img__859175__ .img_pc {display:block;}
	.img__859175__ .img_pc img {width:px;}
}

/*     859185 : 이미지 (모바일/PC 출력 구분)      */
.img__859185__ {max-width:100%}
.img__859185__ * {box-sizing:border-box}
.img__859185__ a {display:block;vertical-align:top}
.img__859185__ img {vertical-align:top}
.img__859185__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__859185__ .img_m {display:none;}
	.img__859185__ .img_pc {display:block;}
	.img__859185__ .img_pc img {width:px;}
}

/*     859195 : 공백      */
.solid_line__859195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:110px}
.solid_line__859195__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__859195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__859195__ {height:40px}
}

/*     859485 : 타이틀 텍스트      */
.title__859485__ {font-size:0}
.title__859485__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__859485__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__859485__.style_top p {padding-top:10px}
.title__859485__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__859485__.style_right p {padding-right:14px}
.title__859485__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__859485__.style_bottom p {padding-bottom:12px}
.title__859485__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__859485__.style_left p {padding-left:14px}
.title__859485__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__859485__.style_circle1 p {padding-left:18px}
.title__859485__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__859485__.style_circle2 p {padding-left:18px}
.title__859485__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__859485__ p {font-size:18px}
	.title__859485__.style_top p:before {width:18px}
	.title__859485__.style_right p:before {height:18px}
	.title__859485__.style_bottom p:before {width:18px}
	.title__859485__.style_left p:before {height:18px}
}

/*     859495 : BLANK 컨텐츠      */
.blank__859495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__859495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__859495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__859495__ {height:15px}
}

/*     859505 : 텍스트 박스      */
.text__859505__{padding:25px;background-color:#f7f7f7;text-align:justify;}
.text__859505__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;}
.text__859505__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#e66d1e;}
.text__859505__ .title span{position:relative;}
.text__859505__ .text{color:#666;font-size:14px;line-height:1.6;}

@media (min-width:1024px){
	.text__859505__ .title{font-size:18px;}
	.text__859505__ .text{font-size:14px;}
}

/*     860445 : 번호 입력형 타이틀      */
.number_title__860445__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__860445__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__860445__ ul li span {
	display:table-cell;padding:5px;
	font-weight:bold;color:#f0f0f0;vertical-align:top;white-space:nowrap;
}
.number_title__860445__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__860445__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__860445__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__860445__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__860445__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__860445__.s_size_200 i {border-width:2px}
.number_title__860445__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__860445__.s_size_250 i {border-width:3px}
.number_title__860445__.s_size_300 span {padding-right:0;font-size:3em;line-height:1.5em}
.number_title__860445__.s_size_300 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__860445__ ul li {font-size:26px}
}


/*     860455 : 장문 텍스트      */
.textarea__860455__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__860455__ p {font-size:16px}
}

/*     860465 : 번호 입력형 타이틀      */
.number_title__860465__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__860465__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__860465__ ul li span {
	display:table-cell;padding:5px;
	font-weight:bold;color:#f0f0f0;vertical-align:top;white-space:nowrap;
}
.number_title__860465__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__860465__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__860465__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__860465__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__860465__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__860465__.s_size_200 i {border-width:2px}
.number_title__860465__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__860465__.s_size_250 i {border-width:3px}
.number_title__860465__.s_size_300 span {padding-right:0;font-size:3em;line-height:1.5em}
.number_title__860465__.s_size_300 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__860465__ ul li {font-size:26px}
}


/*     860475 : 장문 텍스트      */
.textarea__860475__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__860475__ p {font-size:16px}
}

/*     859845 : BLANK 컨텐츠      */
.blank__859845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__859845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__859845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__859845__ {height:20px}
}

/*     859835 : 타이틀 텍스트      */
.title__859835__ {font-size:0}
.title__859835__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__859835__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__859835__.style_top p {padding-top:10px}
.title__859835__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__859835__.style_right p {padding-right:14px}
.title__859835__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__859835__.style_bottom p {padding-bottom:12px}
.title__859835__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__859835__.style_left p {padding-left:14px}
.title__859835__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__859835__.style_circle1 p {padding-left:18px}
.title__859835__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__859835__.style_circle2 p {padding-left:18px}
.title__859835__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__859835__ p {font-size:18px}
	.title__859835__.style_top p:before {width:18px}
	.title__859835__.style_right p:before {height:18px}
	.title__859835__.style_bottom p:before {width:18px}
	.title__859835__.style_left p:before {height:18px}
}

/*     859985 : BLANK 컨텐츠      */
.blank__859985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__859985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__859985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__859985__ {height:20px}
}

/*     859965 : 장문 텍스트      */
.textarea__859965__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__859965__ p {font-size:16px}
}

/*     859995 : BLANK 컨텐츠      */
.blank__859995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__859995__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__859995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__859995__ {height:30px}
}

/*     860005 : 표 2.0      */
.table__860005__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__860005__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #e66d1e}
.table__860005__ * {box-sizing:border-box}
.table__860005__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__860005__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__860005__ td.empty__860005__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__860005__ > .table_inner {width:100%px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__860005__ > .table_inner {width:100%px}
}

@media all and (min-width:1024px){
	.table__860005__ > .table_inner {width:100%px}
}

/*     860025 : BLANK 컨텐츠      */
.blank__860025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__860025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__860025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__860025__ {height:30px}
}

/*     860115 : 타이틀 텍스트      */
.title__860115__ {font-size:0; }
.title__860115__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__860115__ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title__860115__.style_top p {padding-top:10px;}
.title__860115__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__860115__.style_right p {padding-right:14px;}
.title__860115__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__860115__.style_bottom p {padding-bottom:12px;}
.title__860115__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__860115__.style_left p {padding-left:14px;}
.title__860115__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__860115__.style_circle1 p {padding-left:18px;}
.title__860115__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__860115__.style_circle2 p {padding-left:18px;}
.title__860115__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e66d1e; background:none; box-sizing:border-box;
}

/*     860415 : BLANK 컨텐츠      */
.blank__860415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__860415__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__860415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__860415__ {height:20px}
}

/*     860345 : 텍스트 박스 리스트      */
.text_box_list__860345__{}
.text_box_list__860345__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__860345__ li{position:relative;margin-bottom:25px;}
.text_box_list__860345__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__860345__ li:last-child{margin-bottom:0;}
.text_box_list__860345__ li:last-child:after{display:none;}
.text_box_list__860345__ .item{border:1px solid #3095e2;border-radius:8px;}
.text_box_list__860345__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__860345__ .title{margin:0 0 5px;color:#3095e2;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__860345__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__860345__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__860345__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__860345__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
	.text_box_list__860345__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__860345__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__860345__ .title{margin-bottom:10px;}
}

/*     860405 : BLANK 컨텐츠      */
.blank__860405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__860405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__860405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__860405__ {height:30px}
}

/*     860835 : 타이틀 텍스트      */
.title__860835__ {font-size:0}
.title__860835__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.06em;line-height:1.4em;
}
.title__860835__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__860835__.style_top p {padding-top:10px}
.title__860835__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__860835__.style_right p {padding-right:14px}
.title__860835__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__860835__.style_bottom p {padding-bottom:12px}
.title__860835__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__860835__.style_left p {padding-left:14px}
.title__860835__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__860835__.style_circle1 p {padding-left:18px}
.title__860835__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__860835__.style_circle2 p {padding-left:18px}
.title__860835__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__860835__ p {font-size:20px}
	.title__860835__.style_top p:before {width:20px}
	.title__860835__.style_right p:before {height:20px}
	.title__860835__.style_bottom p:before {width:20px}
	.title__860835__.style_left p:before {height:20px}
}

/*     860845 : BLANK 컨텐츠      */
.blank__860845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__860845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__860845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__860845__ {height:20px}
}

/*     860855 : 이미지 리스트 (타일형)      */
.img_tile__860855__ .img_wrap {margin:0 -10px;}
.img_tile__860855__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__860855__ * {box-sizing:border-box;}
.img_tile__860855__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__860855__ .item .item_inner {padding:25px;background:#fff;text-align:center}
.img_tile__860855__ .item .item_inner:after {content:'';display:block;clear:both;}
.img_tile__860855__ .item a {display:block; text-decoration:none;}
.img_tile__860855__ .item a:after {content:'';display:block;clear:both;}
.img_tile__860855__ .figure {display:block;max-width:22px;margin:0 auto;}
.img_tile__860855__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__860855__ .caption {display:block;margin-top:10px;}
.img_tile__860855__ .caption > span {display:block;}
.img_tile__860855__ .caption > span.subject {font-size:16px; font-weight:bold; color:#e66d1e; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__860855__ .caption > span.content {position:relative; padding-top:5px; font-size:14px; color:#666666; line-height:1.3em; letter-spacing:-.03em;}

.col_m_1__860855__ .item {width:100%;}
.col_m_2__860855__ .item {width:50%;}
.col_m_3__860855__ .item {width:33.3333%;}
.col_m_4__860855__ .item {width:25%;}
.col_m_1__860855__ .item,
.col_m_2__860855__ .item2n,
.col_m_3__860855__ .item3n,
.col_m_4__860855__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__860855__ .item {text-align:center;}
	.img_tile__860855__ .figure {width:auto;max-width:46px;}
	.img_tile__860855__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__860855__ .caption > span.content {font-size:14px; line-height:1.5em;}

	.col_m_1__860855__ .item,
	.col_m_2__860855__ .item2n,
	.col_m_3__860855__ .item3n,
	.col_m_4__860855__ .item4n {clear:none;}

	.col_t_1__860855__ .item {width:100%;}
	.col_t_2__860855__ .item {width:50%;}
	.col_t_3__860855__ .item {width:33.3333%;}
	.col_t_4__860855__ .item {width:25%;}
	.col_t_5__860855__ .item {width:20%;}
	.col_t_6__860855__ .item {width:16.6666%;}
	.col_t_1__860855__ .item,
	.col_t_2__860855__ .item2n,
	.col_t_3__860855__ .item3n,
	.col_t_4__860855__ .item4n,
	.col_t_5__860855__ .item5n,
	.col_t_6__860855__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__860855__ .item .item_inner {padding:50px 40px;}
	.img_tile__860855__ .caption {margin-top:25px;padding-left:0;}
	.img_tile__860855__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__860855__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__860855__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__860855__ .caption > span.subject {font-size:22px; line-height:1.5em;}
	.text_med__860855__ .caption > span.content {font-size:15px; line-height:1.5em;}
	.text_big__860855__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__860855__ .caption > span.content {font-size:17px; line-height:1.6em;}

	.col_t_1__860855__ .item,
	.col_t_2__860855__ .item2n,
	.col_t_3__860855__ .item3n,
	.col_t_4__860855__ .item4n,
	.col_t_5__860855__ .item5n,
	.col_t_6__860855__ .item6n {clear:none;}

	.col_pc_1__860855__ .item {width:100%;}
	.col_pc_2__860855__ .item {width:50%;}
	.col_pc_3__860855__ .item {width:33.3333%;}
	.col_pc_4__860855__ .item {width:25%;}
	.col_pc_5__860855__ .item {width:20%;}
	.col_pc_6__860855__ .item {width:16.6666%;}
	.col_pc_1__860855__ .item,
	.col_pc_2__860855__ .item2n,
	.col_pc_3__860855__ .item3n,
	.col_pc_4__860855__ .item4n,
	.col_pc_5__860855__ .item5n,
	.col_pc_6__860855__ .item6n {clear:both;}
}




/*     860865 : BLANK 컨텐츠      */
.blank__860865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__860865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__860865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__860865__ {height:20px}
}

/*     861635 : 셀 설정      */
.cell_option__861635__ {display:table;width:100%}
.cell_option__861635__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__861635__ {margin:0 -15px !important;padding:30px 15px !important;}
}

@media (min-width:1024px){
	.col__861635__ {padding:85px 50px !important;}
}

/*     861645 : 한줄 텍스트      */
.text__861645__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.text__861645__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__861645__ p {font-size:24px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     861665 : BLANK 컨텐츠      */
.blank__861665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__861665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__861665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__861665__ {height:12px}
}

/*     861695 : 이미지 리스트 (타일형)      */
.img_tile__861695__ {overflow:hidden}
.img_tile__861695__ .img_inner {margin:0 -10px}
.img_tile__861695__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__861695__ * {box-sizing:border-box}
.img_tile__861695__ .item {float:left;position:relative;width:100%;padding:0 10px 30px}
.img_tile__861695__ .item a {display:block}
.img_tile__861695__ .figure {display:block}
.img_tile__861695__ .figure img {height:46px;vertical-align:top}
.img_tile__861695__ .caption {display:block;margin-top:10px}
.img_tile__861695__ .caption > span {display:block}
.img_tile__861695__ .caption > span.subject {font-weight:bold;color:#4818a0;letter-spacing:-.03em;}
.img_tile__861695__ .caption > span.content {margin-top:5px;color:#666666;letter-spacing:-.03em;}

.text_m_sml__861695__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__861695__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__861695__ .caption > span.subject {font-size:15px;line-height:1.4em}
.text_m_med__861695__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__861695__ .caption > span.subject {font-size:17px;line-height:1.4em}
.text_m_big__861695__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__861695__ .item {width:100%}
.col_m_2__861695__ .item {width:50%}
.col_m_3__861695__ .item {width:33.3333%}
.col_m_4__861695__ .item {width:25%}
.col_m_1__861695__ .item,
.col_m_2__861695__ .item2n,
.col_m_3__861695__ .item3n,
.col_m_4__861695__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__861695__ .item,
	.col_m_2__861695__ .item2n,
	.col_m_3__861695__ .item3n,
	.col_m_4__861695__ .item4n {clear:none}

	.col_t_1__861695__ .item {width:100%}
	.col_t_2__861695__ .item {width:50%}
	.col_t_3__861695__ .item {width:33.3333%}
	.col_t_4__861695__ .item {width:25%}
	.col_t_5__861695__ .item {width:20%}
	.col_t_6__861695__ .item {width:16.6666%}
	.col_t_1__861695__ .item,
	.col_t_2__861695__ .item2n,
	.col_t_3__861695__ .item3n,
	.col_t_4__861695__ .item4n,
	.col_t_5__861695__ .item5n,
	.col_t_6__861695__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__861695__ .img_inner {margin:0 -20px}
	.img_tile__861695__ .item {padding:0 20px 30px}
	.img_tile__861695__ .figure img {height:auto;}
	.img_tile__861695__ .caption {margin-top:30px}
	.img_tile__861695__ .caption > span.content {margin-top:5px}

	.text_sml__861695__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__861695__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__861695__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__861695__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__861695__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_big__861695__ .caption > span.content {font-size:16px;line-height:1.6em}

	.col_t_1__861695__ .item,
	.col_t_2__861695__ .item2n,
	.col_t_3__861695__ .item3n,
	.col_t_4__861695__ .item4n,
	.col_t_5__861695__ .item5n,
	.col_t_6__861695__ .item6n {clear:none}

	.col_pc_1__861695__ .item {width:100%}
	.col_pc_2__861695__ .item {width:50%}
	.col_pc_3__861695__ .item {width:33.3333%}
	.col_pc_4__861695__ .item {width:25%}
	.col_pc_5__861695__ .item {width:20%}
	.col_pc_6__861695__ .item {width:16.6666%}
	.col_pc_1__861695__ .item,
	.col_pc_2__861695__ .item2n,
	.col_pc_3__861695__ .item3n,
	.col_pc_4__861695__ .item4n,
	.col_pc_5__861695__ .item5n,
	.col_pc_6__861695__ .item6n {clear:both}
}

/*     861735 : 타이틀 텍스트      */
.title__861735__ {font-size:0}
.title__861735__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__861735__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__861735__.style_top p {padding-top:10px}
.title__861735__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__861735__.style_right p {padding-right:14px}
.title__861735__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__861735__.style_bottom p {padding-bottom:12px}
.title__861735__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__861735__.style_left p {padding-left:14px}
.title__861735__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__861735__.style_circle1 p {padding-left:18px}
.title__861735__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__861735__.style_circle2 p {padding-left:18px}
.title__861735__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__861735__ p {font-size:18px}
	.title__861735__.style_top p:before {width:18px}
	.title__861735__.style_right p:before {height:18px}
	.title__861735__.style_bottom p:before {width:18px}
	.title__861735__.style_left p:before {height:18px}
}

/*     861745 : BLANK 컨텐츠      */
.blank__861745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__861745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__861745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__861745__ {height:20px}
}

/*     861755 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__861755__ .inline_block__861755__ {display:inline-block;vertical-align:top}
.text_wrap__861755__ .inline_block__861755__ .inner__861755__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__861755__ .inline_block__861755__ .inner__861755__ .icon__861755__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#e66d1e;vertical-align:top}
.text_wrap__861755__ .inline_block__861755__ .inner__861755__ .icon__861755__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__861755__ .inline_block__861755__ .inner__861755__ .text__861755__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__861755__.s_size_75 .inline_block__861755__ .inner__861755__ .icon__861755__ {padding-right:.5em;font-size:.75em}
.text_wrap__861755__.s_size_100 .inline_block__861755__ .inner__861755__ .icon__861755__ {padding-right:.5em;font-size:1em}
.text_wrap__861755__.s_size_150 .inline_block__861755__ .inner__861755__ .icon__861755__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__861755__.s_size_200 .inline_block__861755__ .inner__861755__ .icon__861755__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__861755__.s_size_250 .inline_block__861755__ .inner__861755__ .icon__861755__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__861755__ .inline_block__861755__ .inner__861755__ {font-size:15px}
}

/*     861765 : BLANK 컨텐츠      */
.blank__861765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__861765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__861765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__861765__ {height:30px}
}

/*     861725 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__861725__ a {
	display:block;margin:0;padding:10px 18px;
	border:1px solid #008480;border-radius:4px;background:#008480;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__861725__ a span {display:inline-block;position:relative}
.icon_button__861725__.style_line a {background:transparent;color:#008480}

.icon_button__861725__.a_left a span:before {
	content:'\e60a';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__861725__.a_right a span:after {
	content:'\e60a';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__861725__ a {font-size:15px}
}

